Subject: Re: Chat audit for Romesh 2-3 /12/2013
From: Deeksha Dadu <[email-masked]>
To: Saurav Mishra <[email-masked]>, romesh <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 3 Dec 2013 20:01:58 +0530 (IST)

Hi Romesh,

In this chat, you are rushing the customer. once you have provided the information to the customer, you must wait for him to respond rather than straight away asking 'is there anything else..' the customer could not understand you well and you still kept rushing him by asking' is there any other issue..'. you tone in the chat is also little rude. 

please make sure that you are ultra patient and polite with the customers. Unnecessarily being rude or curt will not help and will certainly affect your ratings. please take care of this.

@Saurabh: This chat is from your audits. I expect you to point these things out to the agents and help them improve. I have also seen some grammatical issues in Romesh's chats. please help him work on those as well.  

regards,
deeksha 

Rizza: Hi there! What can I do for you today? 

rick nouws: Hi 

rick nouws: Will the rakeback deal costumers get paid today? 

Rizza: Our rakeback payment  is paid within the first week of every month. 

Rizza: So, I would like to request you please have a little patience and kindly wait for some time. 

Rizza: Is there anything else I can help you with? 

rick nouws: but is it possible today? 

Rizza: I am sorry, it can be be credited for all the players and hopefully this should be credited  in this week. 

Rizza: So, please wait for some time. 

Rizza: Is that all or anything else I may help you with today? 

rick nouws: yes I do understand 

rick nouws: but is it possible today? 

Rizza: I am afraid no, it is not possible. Please wait for the normal time frame. 

rick nouws: so I wouldn't get my rakeback today, that's sure? 

Rizza: As I have mentioned you above as well, we do pay the rakeback payment in the first week of every month and for this month it is not paid yet 

Rizza: and hopefully it should be credited soon. 

Rizza: Do you have any other issue so that I can help you today? 

rick nouws: yes I don't understand you 

rick nouws: you siad it's not possible today but it will be in the first week ( and today it's the first week of the month) 

Rizza: Please let me know what is not clear, let me explain you once again 

rick nouws: so my question was is the normal time frame possible it's today? 

rick nouws: you need to puzzle my english, it sucks 

rick nouws: sorry 

Rizza: Yes, you are right and I have also mentioned you that the rakeback payment is credited within the first week of every month and it is completed now. So, you will get it within this week 

Rizza: and I am sorry it is not possible to credit it today. So, please wait for some time and hopefully it should be credited soon. 

rick nouws: why it's not able to credit today? 

rick nouws: I do not understand that 

Rizza: Please note that it takes time to calculate the rakeback you earned and our relevant team are calculating it. There are lots of players who are qualified for rakeback poyment and once the calculation is completed, it will then credit to your account. 

rick nouws: sorry rizza 

rick nouws: i understand 

rick nouws: thank you! 

Rizza: No worries! 

Rizza: Should you have further queries please feel free to contact us back! 

rick nouws: goodbye 

Rizza: Please feel free to fill out our feedback survey by clicking CLOSE at the top of the window. Enjoy the rest of the day.

----- Original Message -----
From: "Saurav Mishra" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, December 3, 2013 6:33:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Chat audit for Romesh 2-3 /12/2013

Dear Ma'am,

Please find the attached file for Romesh , I have covered all his chat from today and tomorrow.

Regards
Saurav